@font-face {
  font-family: 'GothamPro';
  src: url('GothamPro.eot?#iefix') format('embedded-opentype'),  url('GothamPro.otf')  format('opentype'),
	     url('GothamPro.woff') format('woff'), url('GothamPro.ttf')  format('truetype'), url('GothamPro.svg#GothamPro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamPro-Bold';
  src: url('GothamPro-Bold.eot?#iefix') format('embedded-opentype'),  url('GothamPro-Bold.otf')  format('opentype'),
	     url('GothamPro-Bold.woff') format('woff'), url('GothamPro-Bold.ttf')  format('truetype'), url('GothamPro-Bold.svg#GothamPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.mb-15 {
	margin-bottom: 15px;
}

.mb-30 {
	margin-bottom: 30px;
}

.btn {
	color: #fff;
    background-color: #1b9fc6;
    font-family: 'GothamPro-Bold';
    padding: 13px 20px 10px;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 13px;
	transition: all 0.3s ease-in-out;
	opacity: 1;
	box-shadow: 0 10px 6px -6px rgba(0,0,0, .3);
}

.btn:hover {
	opacity: 0.8;
}

a {
	color: #1b9fc6;
	text-decoration: none;
}

a {
	color: #1b9fc6;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

html, body {
	height: 100%;
}

.content-section {
	margin-bottom: 30px;
}

.page-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100%;
}


.page-wrapper__in {
  flex: 1 0 auto;
}

.page-footer {
  flex: 0 0 auto;
}

body {
	font-family: 'GothamPro';
	font-size: 14px;
	line-height: 1.4;
	background-color: #fff;
	color: #000;
}

.i-container {
	max-width: 1200px;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}

.block-name {
	text-align: center;
}

.block-name__inner {
	font-size: 30px;
	line-height: 32px;
	position: relative;
	color: #86CBCD;
	font-family: 'GothamPro-Bold';
	text-transform: uppercase;
}

.block-name__inner--white {
	color: #fff;
}

.logo__link {
	display: flex;
	align-items: center;
}


.logo__icon__wrap {
	font-size: 0;
    line-height: 0;
    border-radius: 50%;
    padding: 15px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

.logo__link svg {
	width: 70px;
	height: 70px;
}

.site-name {
	font-size: 30px;
    line-height: 32px;
    font-family: 'GothamPro-Bold';
	display: block;
}

.site-name__right {
    color: #86CBCD;
}

.logo__body {
	padding-left: 15px;
}

.site-activity {
	font-size: 12px;
}

.page-header__top {
	background-color: #fff;
	border-bottom: 1px solid #e0e0e0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.page-header__bottom {
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}

.page-header__row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: -15px;
	margin-right: -15px;
}

.page-header__col {
	padding-left: 15px;
	padding-right: 15px;
}

.mail__link {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 511.626 511.626' style='enable-background:new 0 0 511.626 511.626;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M49.106,178.729c6.472,4.567,25.981,18.131,58.528,40.685c32.548,22.554,57.482,39.92,74.803,52.099 c1.903,1.335,5.946,4.237,12.131,8.71c6.186,4.476,11.326,8.093,15.416,10.852c4.093,2.758,9.041,5.852,14.849,9.277 c5.806,3.422,11.279,5.996,16.418,7.7c5.14,1.718,9.898,2.569,14.275,2.569h0.287h0.288c4.377,0,9.137-0.852,14.277-2.569 c5.137-1.704,10.615-4.281,16.416-7.7c5.804-3.429,10.752-6.52,14.845-9.277c4.093-2.759,9.229-6.376,15.417-10.852 c6.184-4.477,10.232-7.375,12.135-8.71c17.508-12.179,62.051-43.11,133.615-92.79c13.894-9.703,25.502-21.411,34.827-35.116 c9.332-13.699,13.993-28.07,13.993-43.105c0-12.564-4.523-23.319-13.565-32.264c-9.041-8.947-19.749-13.418-32.117-13.418H45.679 c-14.655,0-25.933,4.948-33.832,14.844C3.949,79.562,0,91.934,0,106.779c0,11.991,5.236,24.985,15.703,38.974 C26.169,159.743,37.307,170.736,49.106,178.729z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%231B9FC6'/%3E%3Cpath d='M483.072,209.275c-62.424,42.251-109.824,75.087-142.177,98.501c-10.849,7.991-19.65,14.229-26.409,18.699 c-6.759,4.473-15.748,9.041-26.98,13.702c-11.228,4.668-21.692,6.995-31.401,6.995h-0.291h-0.287 c-9.707,0-20.177-2.327-31.405-6.995c-11.228-4.661-20.223-9.229-26.98-13.702c-6.755-4.47-15.559-10.708-26.407-18.699 c-25.697-18.842-72.995-51.68-141.896-98.501C17.987,202.047,8.375,193.762,0,184.437v226.685c0,12.57,4.471,23.319,13.418,32.265 c8.945,8.949,19.701,13.422,32.264,13.422h420.266c12.56,0,23.315-4.473,32.261-13.422c8.949-8.949,13.418-19.694,13.418-32.265 V184.437C503.441,193.569,493.927,201.854,483.072,209.275z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%231B9FC6'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: 15px;
    background-repeat: no-repeat;
    padding-left: 20px;
    background-position: 0 0;
    display: block;
}

.phone__link {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 348.077 348.077' style='enable-background:new 0 0 348.077 348.077;' xml:space='preserve' class=''%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M340.273,275.083l-53.755-53.761c-10.707-10.664-28.438-10.34-39.518,0.744l-27.082,27.076 c-1.711-0.943-3.482-1.928-5.344-2.973c-17.102-9.476-40.509-22.464-65.14-47.113c-24.704-24.701-37.704-48.144-47.209-65.257 c-1.003-1.813-1.964-3.561-2.913-5.221l18.176-18.149l8.936-8.947c11.097-11.1,11.403-28.826,0.721-39.521L73.39,8.194 C62.708-2.486,44.969-2.162,33.872,8.938l-15.15,15.237l0.414,0.411c-5.08,6.482-9.325,13.958-12.484,22.02 C3.74,54.28,1.927,61.603,1.098,68.941C-6,127.785,20.89,181.564,93.866,254.541c100.875,100.868,182.167,93.248,185.674,92.876 c7.638-0.913,14.958-2.738,22.397-5.627c7.992-3.122,15.463-7.361,21.941-12.43l0.331,0.294l15.348-15.029 C350.631,303.527,350.95,285.795,340.273,275.083z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%231B9FC6'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: 16px;
    background-repeat: no-repeat;
    padding-left: 25px;
    background-position: 0 2px;
    display: block;
	font-size: 16px;
	font-family: 'GothamPro-Bold';
	color: #000 !important;
}

.page-header__col--address {
	margin-left: auto;
}

.address__item {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' width='512px' height='512px'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M256,0C153.755,0,70.573,83.182,70.573,185.426c0,126.888,165.939,313.167,173.004,321.035 c6.636,7.391,18.222,7.378,24.846,0c7.065-7.868,173.004-194.147,173.004-321.035C441.425,83.182,358.244,0,256,0z M256,278.719 c-51.442,0-93.292-41.851-93.292-93.293S204.559,92.134,256,92.134s93.291,41.851,93.291,93.293S307.441,278.719,256,278.719z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%231B9FC6'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
	background-size: 18px;
    background-repeat: no-repeat;
    background-position: 0 2px;
    display: block;
    padding-left: 25px;
    padding-top: 3px;
}

.page-header__col .phone__link {
	background:none;
	padding-left: 0;	
	font-size: 22px;
    display: flex;
    align-items: center;
	color: #1b9fc6 !important;
}

.phone__icon {
	border: 1px solid #e7e7e7;
    border-radius: 50%;
    padding: 10px;
    font-size: 0;
    line-height: 0;
    margin-right: 10px
}

.phone__icon svg {
 	width: 25px;
    height: 25px;
    fill: #1b9fc6;
}

.phone__note {
	display: block;
    font-size: 12px;
}



.hero-slider__slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
}

.hero-slide__container {
	height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: flex-start;
	position: relative;
	z-index: 2;
}

.hero-slider .slick-arrow {
	position: absolute;
	top: 50%;
	z-index: 2;
	font-size: 0;
	line-height: 0;
	border: 0;
	outline: none;
	transition: all 0.3s ease-in-out;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	cursor: pointer;
	opacity: 1;
	margin-top: -25px;
} 

.hero-slider .slick-arrow:hover {
	opacity: 0.8;
}

.hero-slider .slick-prev {
	left: 15px;
	background: rgba(255, 255, 255, .8) url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31.494 31.494' style='enable-background:new 0 0 31.494 31.494;' xml:space='preserve'%3E%3Cpath style='fill:%231E201D;' d='M10.273,5.009c0.444-0.444,1.143-0.444,1.587,0c0.429,0.429,0.429,1.143,0,1.571l-8.047,8.047h26.554 c0.619,0,1.127,0.492,1.127,1.111c0,0.619-0.508,1.127-1.127,1.127H3.813l8.047,8.032c0.429,0.444,0.429,1.159,0,1.587 c-0.444,0.444-1.143,0.444-1.587,0l-9.952-9.952c-0.429-0.429-0.429-1.143,0-1.571L10.273,5.009z'/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") 50% no-repeat;
	background-size: 24px;
}

.hero-slider .slick-next {
	right: 15px;
	background: rgba(255, 255, 255, .8) url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31.49 31.49' style='enable-background:new 0 0 31.49 31.49;' xml:space='preserve'%3E%3Cpath style='fill:%231E201D;' d='M21.205,5.007c-0.429-0.444-1.143-0.444-1.587,0c-0.429,0.429-0.429,1.143,0,1.571l8.047,8.047H1.111 C0.492,14.626,0,15.118,0,15.737c0,0.619,0.492,1.127,1.111,1.127h26.554l-8.047,8.032c-0.429,0.444-0.429,1.159,0,1.587 c0.444,0.444,1.159,0.444,1.587,0l9.952-9.952c0.444-0.429,0.444-1.143,0-1.571L21.205,5.007z'/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") 50% no-repeat;
	background-size: 24px;
}

.hero-slide__title {
	font-size: 30px;
	font-family: 'GothamPro-Bold';
	color: #fff;
}

.hero-slide__text {
	font-size: 18px;
	color: #fff;
	padding-top: 0;
	margin-bottom: 10px;
    padding-bottom: 10px;
}

.hero-slider__slide::after {
	content: "";
background: rgb(27,159,198);
background: linear-gradient(90deg, rgba(27,159,198,1) 0%, rgba(0,0,0, .7) 70%);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0.7;
}

.advantages__row {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	flex-wrap: wrap;
}

.advantages__col {
	padding-left: 15px;
	padding-right: 15px;
	flex: 0 0 33.333%;
	max-width: 33.333%;
}
.advantages__col:nth-child(2) .advantage__body {padding-left:15px;}

.advantage {
	_display: flex;
}

.advantage:after {
	display:table;
	clear:both;
	content:"";
}

.advantage__icon  {
	line-height: 0;
	float:left;
}
.advantage__icon svg {
	width: 60px;
	height: 60px;
	fill: #1b9fc6;
}

.advantage__body {
	padding-left: 10px;
    float: left;
    width: calc(100% - 65px);
}

.advantage__title {
	font-size: 16px;
	line-height: 20px;
	font-family: 'GothamPro-Bold';
	margin-bottom: 10px;
	margin-top: 20px;
}

.advantage__text {
	font-size: 14px;
	line-height: 20px;
}

.advantage__text div{
	margin-bottom: 8px;
	position: relative;
}
.advantage__text div:before{
    content: "-";
    position: absolute;
    top: 0;
    left: -10px;
    color: #00a0c9;
}

.section-block__right table {margin: 0 0 30px;}
.section-block__right table th{}
.section-block__right table td{padding: 10px; border:1px solid #eee; text-align: center; font-size: 16px;}
.section-block__right table td:first-child{text-align: left;}
.section-block__right table tr:last-child td{font-weight: bold; font-size: 16px;}

.services__row {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
	flex-wrap: wrap;
}

.services__col {
	padding-left: 15px;
	padding-right: 15px;
	flex: 0 0 33.333%;
	max-width: 33.333%;
}

.service {
	height: 420px;
	display: block;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
	opacity: 1;
	transition: all 0.3s ease-in-out;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

.services__col:first-child .service {
	background-image: url(s-1-1-min.jpg);
}

.services__col:first-child .service:hover {
	background-image: url(s-1-1h-min.jpg);
}

.services__col:nth-child(2) .service {
	background-image: url(s-3-3-3-min.jpg);
}

.services__col:nth-child(2) .service:hover {
	background-image: url(s-3-3-3h-min.jpg);
}

.services__col:nth-child(3) .service {
	background-image: url(s-2-2-2-min.jpg);
}

.services__col:nth-child(3) .service:hover {
	background-image: url(s-2-2-2h-min.jpg);
}


.service__body {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	padding: 15px 15px 0;
	display: flex;
	flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.service__title {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	font-family: 'GothamPro';
	background: #1b9fc6;
    padding: 10px 15px;
}

.work {
	background: rgb(32,182,227);
background: -moz-linear-gradient(90deg, rgba(32,182,227,1) 0%, rgba(3,114,147,1) 60%);
background: -webkit-linear-gradient(90deg, rgba(32,182,227,1) 0%, rgba(3,114,147,1) 60%);
background: linear-gradient(90deg, rgba(32,182,227,1) 0%, rgba(3,114,147,1) 60%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#20b6e3",endColorstr="#037293",GradientType=1);
	padding-top: 80px;
	padding-bottom: 80px;
}

.work__row {
	display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}

.work__col {
	padding-left: 15px;
	padding-right: 15px;
	max-width: 20%;
	flex: 0 0 20%;
	position: relative;
}

.work__item {
	position: relative;
}

.work__line {
	position: absolute;
	left: 0;
	top: 40px;
	right: 0;

}

.work__line::before {
	content: "";
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 0;
	width: 30%;
}

.work__line::after {
	content: "";
	height: 1px;
	background-color: #fff;
	position: absolute;
	right: 0;
	width: 30%;
}

.work__col:first-child .work__line::before {
	display: none;
}

.work__col:last-child .work__line::after {
	display: none;
}

.work__line2 {
	position: absolute;
	top: 40px;
	right: 0;
}

.work__line2::before {
	content: "";
	position: absolute;
	top: -10px;
	height: 10px;
	width: 1px;
	background-color: #fff;
}

.work__line2::after {
	content: "";
	position: absolute;
	bottom: -10px;
	height: 10px;
	width: 1px;
	background-color: #fff;
}

.work__col:last-child .work__line2 {
	display: none;
}

.work__num__wrapper {
	width: 85px;
    height: 85px;
    border: 5px solid #fff;
    border-radius: 50%;
    margin: 0 auto 10px;
    box-shadow: 0 10px 6px -6px #000;
}

.work__num {
	border-radius: 50%;
    background: #fff;
    border: 1px dashed #1b9fc6;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
}

.work__title {
	text-align: center;
	color: #fff;
	font-family: 'GothamPro';
	font-size: 15px;
}

.about::after {
	content: "";
	clear: both;
	height: 0;
	display: block;
}

img {
	max-width: 100%;
	height: auto;
}

.about__left {
	float: left;
	margin-right: 30px;
}

.about__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}

.about__right .block-name {
	text-align: left;
}

.about__left {
	font-size: 0;
	line-height: 0;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	width: 300px;
	height: 300px;
}

.about__right ul {
	padding-left: 20px;
}

.about__right ul li {
	margin-bottom: 10px;
}


.about__img__text {
    background-color: rgba(27,159,198, .7);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	color: #86CBCD;
	    justify-content: center;
    align-items: center;
	    font-size: 36px;
    text-transform: uppercase;
    font-family: 'GothamPro-Bold';
}

.about__img__text__left {
	color: #1b9fc6;
}

.about__img__text__right {
	color: #86CBCD;
}

.documents {
	position: relative;
	padding: 50px 0;
}

.documents__bg {
	position: absolute;
	width: 50%;
	top: 0;
	bottom: 0;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
}

.documents__bg::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.documents__bg--left {
	left: 0;
	background-image: url(documents_bg_1-min.jpg);
}

.documents__bg--left::after {
background-color: rgba(27,159,198, .7);
}

.documents__bg--right {
	right: 0;
	background-image: url(documents_bg_2-min.jpg);
}

.documents__bg--right::after {
background-color: rgba(134,203,205, .7);

}

.documents__row {
	position: relative;
	z-index: 1;
    display: flex;
    flex-wrap: wrap;
}

.documents__col {
	flex: 0 0 50%;
	max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
	padding-left: 15px;
	padding-right: 15px;
}

.documents__body {

text-shadow: 1px 1px 1px #000;

}

.documents .block-name__inner {
text-shadow: 1px 1px 1px #000;

}

.section-block__right ul { overflow: hidden; }

.documents__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.documents__title {
	font-size: 24px;
    color: #fff;
}

.documents__list__item {
	font-size: 20px;
	color: #fff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' width='512px' height='512px'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M447.933,103.629c-0.034-3.076-1.224-6.09-3.485-8.352L352.683,3.511c-0.004-0.004-0.007-0.005-0.011-0.008 C350.505,1.338,347.511,0,344.206,0H89.278C75.361,0,64.04,11.32,64.04,25.237v461.525c0,13.916,11.32,25.237,25.237,25.237 h333.444c13.916,0,25.237-11.32,25.237-25.237V103.753C447.96,103.709,447.937,103.672,447.933,103.629z M356.194,40.931 l50.834,50.834h-49.572c-0.695,0-1.262-0.567-1.262-1.262V40.931z M423.983,486.763c0,0.695-0.566,1.261-1.261,1.261H89.278 c-0.695,0-1.261-0.566-1.261-1.261V25.237c0-0.695,0.566-1.261,1.261-1.261h242.94v66.527c0,13.916,11.322,25.239,25.239,25.239 h66.527V486.763z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M362.088,164.014H149.912c-6.62,0-11.988,5.367-11.988,11.988c0,6.62,5.368,11.988,11.988,11.988h212.175 c6.62,0,11.988-5.368,11.988-11.988C374.076,169.381,368.707,164.014,362.088,164.014z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M362.088,236.353H149.912c-6.62,0-11.988,5.368-11.988,11.988c0,6.62,5.368,11.988,11.988,11.988h212.175 c6.62,0,11.988-5.368,11.988-11.988C374.076,241.721,368.707,236.353,362.088,236.353z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M362.088,308.691H149.912c-6.62,0-11.988,5.368-11.988,11.988c0,6.621,5.368,11.988,11.988,11.988h212.175 c6.62,0,11.988-5.367,11.988-11.988C374.076,314.06,368.707,308.691,362.088,308.691z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M256,381.031H149.912c-6.62,0-11.988,5.368-11.988,11.988c0,6.621,5.368,11.988,11.988,11.988H256 c6.62,0,11.988-5.367,11.988-11.988C267.988,386.398,262.62,381.031,256,381.031z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		background-repeat: no-repeat;
	background-size: 18px;
background-position: 0 4px;
    padding-left: 20px;
}

#pagetitle {
	margin: 45px 0 15px 0;
}

.i-container--main {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.top-menu {
	position: relative;
	z-index: 2;
	margin-bottom: -27px;
}

.top-menu ul#horizontal-multilevel-menu {
	float: none;
    display: flex;
    justify-content: space-between;
	background-color: #1b9fc6;
	border-radius: 3px;
	overflow: hidden;
}

.top-menu ul#horizontal-multilevel-menu li {
	float: none;
    flex-grow: 1;
}

.top-menu ul#horizontal-multilevel-menu li a {
	font-size: 16px;
	font-weight: normal;
    padding: 16px 12px 16px;
	font-family: 'GothamPro';
}

.top-menu #horizontal-multilevel-menu li a.root-item-selected {
	background: #86CBCD;
}

.page-footer {
	background-color: #1b9fc6;
	position:relative;
}

.page-footer__line {
	position: absolute;
    left: 0;
    right: 0;
    top: -5px;
    min-height: 5px;
    background: #86CBCD;
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
}

.page-footer__row {
    padding-top: 15px;
    padding-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}



.page-footer__contacts .phone__link {
	color: #fff !important;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 348.077 348.077' style='enable-background:new 0 0 348.077 348.077;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M340.273,275.083l-53.755-53.761c-10.707-10.664-28.438-10.34-39.518,0.744l-27.082,27.076 c-1.711-0.943-3.482-1.928-5.344-2.973c-17.102-9.476-40.509-22.464-65.14-47.113c-24.704-24.701-37.704-48.144-47.209-65.257 c-1.003-1.813-1.964-3.561-2.913-5.221l18.176-18.149l8.936-8.947c11.097-11.1,11.403-28.826,0.721-39.521L73.39,8.194 C62.708-2.486,44.969-2.162,33.872,8.938l-15.15,15.237l0.414,0.411c-5.08,6.482-9.325,13.958-12.484,22.02 C3.74,54.28,1.927,61.603,1.098,68.941C-6,127.785,20.89,181.564,93.866,254.541c100.875,100.868,182.167,93.248,185.674,92.876 c7.638-0.913,14.958-2.738,22.397-5.627c7.992-3.122,15.463-7.361,21.941-12.43l0.331,0.294l15.348-15.029 C350.631,303.527,350.95,285.795,340.273,275.083z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.page-footer__contacts .mail__link {
	padding-left: 25px;
	color: #fff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 511.626 511.626' style='enable-background:new 0 0 511.626 511.626;' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M49.106,178.729c6.472,4.567,25.981,18.131,58.528,40.685c32.548,22.554,57.482,39.92,74.803,52.099 c1.903,1.335,5.946,4.237,12.131,8.71c6.186,4.476,11.326,8.093,15.416,10.852c4.093,2.758,9.041,5.852,14.849,9.277 c5.806,3.422,11.279,5.996,16.418,7.7c5.14,1.718,9.898,2.569,14.275,2.569h0.287h0.288c4.377,0,9.137-0.852,14.277-2.569 c5.137-1.704,10.615-4.281,16.416-7.7c5.804-3.429,10.752-6.52,14.845-9.277c4.093-2.759,9.229-6.376,15.417-10.852 c6.184-4.477,10.232-7.375,12.135-8.71c17.508-12.179,62.051-43.11,133.615-92.79c13.894-9.703,25.502-21.411,34.827-35.116 c9.332-13.699,13.993-28.07,13.993-43.105c0-12.564-4.523-23.319-13.565-32.264c-9.041-8.947-19.749-13.418-32.117-13.418H45.679 c-14.655,0-25.933,4.948-33.832,14.844C3.949,79.562,0,91.934,0,106.779c0,11.991,5.236,24.985,15.703,38.974 C26.169,159.743,37.307,170.736,49.106,178.729z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3Cpath d='M483.072,209.275c-62.424,42.251-109.824,75.087-142.177,98.501c-10.849,7.991-19.65,14.229-26.409,18.699 c-6.759,4.473-15.748,9.041-26.98,13.702c-11.228,4.668-21.692,6.995-31.401,6.995h-0.291h-0.287 c-9.707,0-20.177-2.327-31.405-6.995c-11.228-4.661-20.223-9.229-26.98-13.702c-6.755-4.47-15.559-10.708-26.407-18.699 c-25.697-18.842-72.995-51.68-141.896-98.501C17.987,202.047,8.375,193.762,0,184.437v226.685c0,12.57,4.471,23.319,13.418,32.265 c8.945,8.949,19.701,13.422,32.264,13.422h420.266c12.56,0,23.315-4.473,32.261-13.422c8.949-8.949,13.418-19.694,13.418-32.265 V184.437C503.441,193.569,493.927,201.854,483.072,209.275z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.page-footer__contacts .address__item {
	padding-left: 25px;
	color: #fff;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' width='512px' height='512px'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M256,0C153.755,0,70.573,83.182,70.573,185.426c0,126.888,165.939,313.167,173.004,321.035 c6.636,7.391,18.222,7.378,24.846,0c7.065-7.868,173.004-194.147,173.004-321.035C441.425,83.182,358.244,0,256,0z M256,278.719 c-51.442,0-93.292-41.851-93.292-93.293S204.559,92.134,256,92.134s93.291,41.851,93.291,93.293S307.441,278.719,256,278.719z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.page-footer__contacts .mail {
	padding: 2px 0;
}

.footer-menu__list {
	list-style: none;
	margin: 0;
	padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.footer-menu__item {
	margin: 0 12px;
}

.footer-menu__link {
	color: #fff;
	font-size: 14px;
	line-height: 18px;
}

.footer-menu__link:hover {
	text-decoration: underline;
}

.copyright {
	color: #fff;
}

.carousel-thmeme-a .clients__logo__wrap img {
	display: inline;
}

.clients__logo__wrap {
	text-align: center;
	font-size: 0;
	line-height: 0;
}

.carousel-thmeme-a {
	padding-left: 30px;
	padding-right: 30px;
}

.carousel-thmeme-a .slick-arrow {
	position: absolute;
	top: 15px;
	font-size: 0;
	line-height: 0;
	border: 0;
	outline: none;
	padding: 0;
	cursor: pointer;
	width: 50px;
	height: 50px;
	z-index: 2;
	transition: all 0.3s ease-in-out;
}

.carousel-thmeme-a .slick-arrow.slick-disabled {
	opacity: 0.5;
}

.carousel-thmeme-a .slick-prev {
	left: 0;
	background: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31.494 31.494' style='enable-background:new 0 0 31.494 31.494;' xml:space='preserve'%3E%3Cpath style='fill:%231E201D;' d='M10.273,5.009c0.444-0.444,1.143-0.444,1.587,0c0.429,0.429,0.429,1.143,0,1.571l-8.047,8.047h26.554 c0.619,0,1.127,0.492,1.127,1.111c0,0.619-0.508,1.127-1.127,1.127H3.813l8.047,8.032c0.429,0.444,0.429,1.159,0,1.587 c-0.444,0.444-1.143,0.444-1.587,0l-9.952-9.952c-0.429-0.429-0.429-1.143,0-1.571L10.273,5.009z'/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") 0 50% no-repeat;
	background-size: 24px;
}

.carousel-thmeme-a .slick-next {
	right: 0;
	background: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 31.49 31.49' style='enable-background:new 0 0 31.49 31.49;' xml:space='preserve'%3E%3Cpath style='fill:%231E201D;' d='M21.205,5.007c-0.429-0.444-1.143-0.444-1.587,0c-0.429,0.429-0.429,1.143,0,1.571l8.047,8.047H1.111 C0.492,14.626,0,15.118,0,15.737c0,0.619,0.492,1.127,1.111,1.127h26.554l-8.047,8.032c-0.429,0.444-0.429,1.159,0,1.587 c0.444,0.444,1.159,0.444,1.587,0l9.952-9.952c0.444-0.429,0.444-1.143,0-1.571L21.205,5.007z'/%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") 100% 50% no-repeat;
	background-size: 24px;
}

.btn-2 {
	color: #fff;
    background-color: #1b9fc6;
    font-family: 'GothamPro';
	font-size: 16px;
    padding: 13px 20px 10px;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 13px;
    transition: all 0.3s ease-in-out;
    opacity: 1;
	outline: none;
	border: 0;
	cursor: pointer;
    box-shadow: 0 10px 6px -6px rgba(0,0,0, .3);
}

.btn-2:hover {
	opacity: 0.8;
}

.map-block {
	position: relative;
}

.contacts-page-contacts {
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 2;
    background: rgba(255,255,255, .9);
    padding: 15px;
}

.contacts-page-contacts__row {
	justify-content: center;
    display: flex;
    align-items: center;
}

.contacts-page-contacts__col {
	padding: 0 15px;
    border-left: 1px solid #1b9fc6;
}

.contacts-page-contacts__col:first-child {
	border-left: 0;
}


.page-header__col .address__item {
	background: none;
	padding-left: 0;
    display: flex;
    align-items: center;
}

.address__icon {
    border: 1px solid #e7e7e7;
    border-radius: 50%;
    padding: 10px;
    font-size: 0;
    line-height: 0;
    margin-right: 10px;
}

.address__icon svg {
    width: 25px;
    height: 25px;
    fill: #1b9fc6;
}


.page-footer__col .logo__icon__wrap {
	background-color: #fff;
}

.page-footer__col .site-name__left {
	color: #fff;
}

.page-footer__col .site-activity {
	color: #fff;
}


.message-b {
	position: relative;
}

.message-b::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(message-b-min.png) 50% no-repeat;
	background-size: cover;
}


.message-b::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
    background: rgb(27,159,198);
    background: linear-gradient(90deg, rgba(27,159,198,1) 0%, rgba(0,0,0, .7) 70%);
	opacity: 0.7;
}

.message-b__body {
	position: relative;
	padding: 60px 370px 60px 30px;
	z-index: 1;
	color: #fff;
}

.message-b__text--1 {
	font-size: 16px;
}

.message-b__text--2 {
	font-size: 22px;
	text-transform: uppercase;
}

.message-b__body .btn-2 {
	background: #fff;
	color: #000;
	margin-top: 10px;
}

.message-b__girl {
    position: absolute;
    right: 60px;
    bottom: 0;
    width: 300px;
    background: url(girl-min.png) 0 0 no-repeat;
    background-size: cover;
    z-index: 2;
    height: 300px;
}

.mt-100 {
	margin-top: 100px;
}


.topblock {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
}

.topblock::before {
	content: "";
background: rgb(27,159,198);
background: linear-gradient(90deg, rgba(27,159,198,1) 0%, rgba(0,0,0, .7) 70%);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0.7;
}

.topblock__row {
	height: 500px;
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.topblock__text {
	font-size: 30px;
    font-family: 'GothamPro-Bold';
    color: #fff;
	position: relative;
	z-index: 1;
	text-align: center;
}

.topblock__body {
	position: relative;
	z-index: 2;
}

.topblock__title {
	font-size: 30px;
    font-family: 'GothamPro-Bold';
    color: #fff;
	margin-bottom: 5px;
}

.topblock__note {
	color: #fff;
	margin-bottom: 10px;
	font-size: 16px;
	padding: 5px 0 10px;
}


.i-container--custom-page {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.zakaz-form__success {
	display: none;
}



.zakaz-form__documents__item {
	display: none;
}

.zakaz-form__documents__item--active {
	display: block;
}

.zakaz-form__labels {
	display: flex;
	flex-wrap: wrap;
}

.zakaz-form__labels__items:first-child {
	margin-right: 10px;
}

.zakaz-form__documents__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.zakaz-form {
	max-width: 400px;
	width: 100%;
	background: rgb(32,182,227);
	background: -moz-linear-gradient(90deg, rgba(32,182,227,1) 0%, rgba(3,114,147,1) 60%);
	background: -webkit-linear-gradient(90deg, rgba(32,182,227,1) 0%, rgba(3,114,147,1) 60%);
	background: linear-gradient(90deg, rgba(32,182,227,1) 0%, rgba(3,114,147,1) 60%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#20b6e3",endColorstr="#037293",GradientType=1);
    padding: 30px;
    color: #fff;
	border-bottom: 4px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

.zakaz-form__item {
	margin-bottom: 10px;
}

.zakaz-form__input {
	width: 100%;
	height: 45px;
	padding: 0 15px;
	margin: 0;
	border: 0;
	outline: none;
	font-size: 14px;
	box-shadow: 0 10px 6px -6px rgba(0,0,0, .3);
}

.zakaz-form__labels {
	margin-bottom: 10px;
    justify-content: center;
    padding-top: 10px;
}

.zakaz-form__note {
    font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
}

.zakaz-form__documents {
	margin-bottom: 10px;
}

.zakaz-form__documents__list li {

background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' width='512px' height='512px'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M447.933,103.629c-0.034-3.076-1.224-6.09-3.485-8.352L352.683,3.511c-0.004-0.004-0.007-0.005-0.011-0.008 C350.505,1.338,347.511,0,344.206,0H89.278C75.361,0,64.04,11.32,64.04,25.237v461.525c0,13.916,11.32,25.237,25.237,25.237 h333.444c13.916,0,25.237-11.32,25.237-25.237V103.753C447.96,103.709,447.937,103.672,447.933,103.629z M356.194,40.931 l50.834,50.834h-49.572c-0.695,0-1.262-0.567-1.262-1.262V40.931z M423.983,486.763c0,0.695-0.566,1.261-1.261,1.261H89.278 c-0.695,0-1.261-0.566-1.261-1.261V25.237c0-0.695,0.566-1.261,1.261-1.261h242.94v66.527c0,13.916,11.322,25.239,25.239,25.239 h66.527V486.763z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M362.088,164.014H149.912c-6.62,0-11.988,5.367-11.988,11.988c0,6.62,5.368,11.988,11.988,11.988h212.175 c6.62,0,11.988-5.368,11.988-11.988C374.076,169.381,368.707,164.014,362.088,164.014z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M362.088,236.353H149.912c-6.62,0-11.988,5.368-11.988,11.988c0,6.62,5.368,11.988,11.988,11.988h212.175 c6.62,0,11.988-5.368,11.988-11.988C374.076,241.721,368.707,236.353,362.088,236.353z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M362.088,308.691H149.912c-6.62,0-11.988,5.368-11.988,11.988c0,6.621,5.368,11.988,11.988,11.988h212.175 c6.62,0,11.988-5.367,11.988-11.988C374.076,314.06,368.707,308.691,362.088,308.691z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cg%3E%3Cpath d='M256,381.031H149.912c-6.62,0-11.988,5.368-11.988,11.988c0,6.621,5.368,11.988,11.988,11.988H256 c6.62,0,11.988-5.367,11.988-11.988C267.988,386.398,262.62,381.031,256,381.031z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		background-repeat: no-repeat;
	background-size: 18px;
background-position: 0 0;
   padding-left: 20px;
    padding-top: 2px;
    margin-bottom: 5px;
}

.zakaz-form__labels__items__label {
	cursor: pointer;
	display: block;
}


.zakaz-form__btn__wrap {
	text-align: center;
}

.zakaz-form__submit.btn-2 {
	    font-size: 16px;
    margin-top: 10px;
}

.zakaz-form__title {
	margin-bottom: 10px;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'GothamPro-Bold';
}

.section-block::after {
	content: "";
	height: 0;
	display: block;
	clear: both;
}

.section-block__left {
	float: left;
	margin: 0 30px 30px 0;
}

.check-number-form {
	display: flex;
	flex-wrap: wrap;
}

.check-number-form__input {
	width: 400px;
	height: 45px;
    padding: 0 15px;
    margin: 0;
    border: 0;
    outline: none;
    font-size: 20px;
    box-shadow: 0 10px 6px -6px rgba(0,0,0, .3);
	border-radius: 25px;
	text-transform: uppercase;
}

.check-number-form__item {
	margin-right: 15px;
}

.check-number-form__submit.btn-2 {
	height: 45px;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 45px;
	font-size: 16px;
}


.top-menu__title {
	display: none;
}


.burger {
    display: none;
    width: 20px;
    height: 20px;
    cursor: pointer;
	position: relative;
}

.burger span {
    width: 20px;
    cursor: pointer;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    top: 50%;
    margin-left: -10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 50%;
}

.burger span, .burger span::after, .burger span::before {
    position: absolute;
    height: 4px;
    background: #fff;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
}

.burger span::before {
    top: -6px;
}

.burger span::after, .burger span::before {
    content: "";
    left: 0;
    right: 0;
}

.burger span, .burger span::after, .burger span::before {
    position: absolute;
    height: 4px;
    background: #fff;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
}

.burger span::after {
    bottom: -6px;
}

.burger span::after, .burger span::before {
    content: "";
    left: 0;
    right: 0;
}

.burger span, .burger span::after, .burger span::before {
    position: absolute;
    height: 4px;
    background: #fff;
    border-radius: 2px;
    -webkit-transition: all .3s ease;
}

.i-container.opened .burger span::after {
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.i-container.opened .burger span::before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.i-container.opened .burger span {
    background: 0;
}


#modal {
    display: none;
    background: #fff;
    max-width: 440px;
    width: 100%;
    padding: 15px;
    position: relative;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow:  0px 0px 15px rgba(0, 0, 0, 0.22);
}

.modal-form {
    padding-top: 15px;
}

#modal .md-content h3 {
    background: #1b9fc6;
    color: #fff;
    margin: -15px -15px 0;
    padding: 15px;
    font-size: 20px;
    line-height: 22px;
}


.md-close {
    position: absolute;
    right: 7px;
    top: 16px;
    width: 32px;
    height: 32px;
    opacity: 1;
    cursor: pointer;
}

.md-close:before, .md-close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 20px;
    width: 2px;
    background-color: #fff;
}

.md-close:before {
    transform: rotate(45deg);
}

.md-close:after {
    transform: rotate(-45deg);
}

.modal-form__success {
	display: none;
}

.modal-form__item {
	margin-bottom: 10px;
}

.modal-form__input {
    height: 45px;
    padding: 0 15px;
    margin: 0;
    border: 0;
    outline: none;
    font-size: 14px;
    box-shadow: 0 10px 6px -6px rgba(0,0,0, .3);
    border: 1px solid #f3f0f0;
}

.modal-form__input--text {
	width: 100%;
}

.modal-form__input--submit {
	border: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.modal-form__item label.error {
	    color: red;
    font-size: 11px;
    padding-top: 5px;
    display: block;
}

.zakaz-form__item label.error {
color: red;
    background: #fff;
    display: block;
    margin-top: 5px;
    font-size: 11px;
    padding: 5px 5px 2px;
}

p.loading_result {
    text-align: center;
}

table#pass-list {
    width: 100%;
}

.proverka-result {
    margin-bottom: 30px;
}

table#pass-list thead tr {
    background-color: #1b9fc6;
}

table#pass-list thead tr th {
    color: #fff;
        padding: 15px 5px;
}

table#pass-list tbody td {
    padding: 15px 5px;
}

table#pass-list tbody tr:nth-child(even) {
    background-color: #e7e7e7;
}

@media screen and (max-width: 1280px) {
	.hero-slide__container {
		padding-left: 80px;
		padding-right: 80px;
	}

	.advantages__row, .page-header__row, .services__row, .work__row {
	margin-left: 0;
	margin-right: 0;
}

}

@media screen and (max-width: 1023px) {

	.contacts-page-contacts {
	position: relative;
	padding: 0 0 10px 0;
}

	.contacts-page-contacts__row {
	    flex-direction: column;
    align-items: self-start;
}

	.contacts-page-contacts__col {
	margin-bottom:5px;
border: 0;
padding: 0;
}

	.top-menu__title {
	display: block;
}

	.burger {
	display: block;
}

	.page-header__col .address {
		margin-bottom: 10px;
	}

	.page-header__bottom {
padding-top: 5px;
		padding-bottom: 5px;
}

	.page-header__col {	
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.page-header__bottom .page-header__row {
		flex-wrap: wrap;
    justify-content: center;
	}


	.logo__link svg { 
		width: 50px;
    	height: 50px;
	}
	.page-header__col .phone {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.top-menu ul#horizontal-multilevel-menu {
		display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    background: #fff;
    border-radius: 0;
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
	}

	.top-menu {
	padding-left: 15px;
	padding-right: 15px;
	z-index: 3;
}

	.top-menu .i-container {
	background-color: #1b9fc6;
	min-height: 54px;
	position: relative;
	border-radius: 3px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    font-size: 14px;
    color: #fff;
    font-family: 'GothamPro-Bold';
    text-transform: uppercase;
	}

	.top-menu ul#horizontal-multilevel-menu.opened {
	display: block;
}

	.top-menu #horizontal-multilevel-menu li a.root-item-selected {
	color: #fff;
}

	.top-menu ul#horizontal-multilevel-menu li a {
	font-size: 14px;
    text-align: left;
    color: #000;
	text-transform: none;
padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 14px;
}

	.top-menu  .menu-clear-left {
	display: none;
}

	.top-menu ul#horizontal-multilevel-menu li {
	border-top: 1px solid #eae9e9;
}

	.top-menu ul#horizontal-multilevel-menu li:first-child {
border-top: 0;
}

	.advantages__col {
	    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 30px;

}

	.services__row {
	    justify-content: center;
}

	.services__col {
	max-width: 50%;
	flex: 0 0 50%;
    margin-bottom: 30px;
}

	.service {
	heihgt: 0;
	padding-bottom: 100%;
}

	.work__col {
	    max-width: 100%;
    flex: 0 0 100%;
padding-top: 50px;
}

	.work__col:first-child {
	padding-top: 0;
}

	.work__line {
	left: 50%;
	top: 0;
	bottom: 0;
	right: auto;
}

	.work__line::after {
	    content: "";
    height: 30%;
    background-color: #fff;
    position: absolute;
    width: 1px;
    top: 0;
    bottom: auto;
    right: auto;
}

.work__col:first-child .work__line::after {
	display: none;
}

.work__col:last-child .work__line::after {
	display: block;
}

	.work__line2 {
	display: none;
}

	.documents__col {
	    flex: 0 0 100%;
    max-width: 100%;
	position: relative;
    align-items: self-start;
}

	.documents__bg {
	display: none;
}

	.documents__col:first-child {
	    background: url(documents_bg_1-min.jpg) 50% no-repeat;
		background-size: cover;
}

	.documents__col:first-child::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	background-color: rgba(27,159,198, .7);
}

	.documents__col:last-child {
	    background: url(documents_bg_2-min.jpg) 50% no-repeat;
		background-size: cover;
}

	.documents__col:last-child::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	    background-color: rgba(134,203,205, .7);
}

	.documents .block-name__inner--white {
	color: #000;
}

	.documents__body {
	position: relative;
	z-index: 1;
    padding: 35px 0;
}

	.documents {
	padding-bottom: 0;
}

	.about__left {
	float: none;
	margin: 0 auto 15px;
}

	.about__right .block-name {
	text-align: center;
}

	.message-b {
	margin-top: 0;
}

	.message-b__body {
	padding: 15px;
}

	.message-b__girl {
	display: none;
}

	.page-footer__row {
	    flex-direction: column;
}

	.copyright {
	padding-top: 15px;
	padding-bottom: 15px;
}


	.topblock__row {
	height: auto;
	min-height: 350px;
}


}


@media screen and (max-width: 767px) {
	.section-block__left {
		float: none;
		margin: 0;
	}
	.zakaz-form { margin: 0 auto 30px; }
.topblock__title {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
}

	.check-number-form {
	    flex-direction: column;
    align-items: center;
}

	.check-number-form__item {
	margin-right: 0;
}

	.check-number-form__item__submit {
	margin-top: 10px;
}

	.topblock__body {
	    padding-top: 40px;
    padding-bottom: 30px;
}

}

@media screen and (max-width: 640px) {

	.check-number-form__input { width: 100%; }

	.block-name__inner {
	font-size: 22px;
	line-height: 26px;
}

	.hero-slide__container {
	height: 350px;
}

	.topblock__text {
font-size: 18px;
	line-height: 20px;
}

	.topblock__title {
	text-align: center;
}

	.topblock__note {
	text-align: center;
}

	.hero-slide__title {
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
}

	.hero-slider .slick-arrow {
	width: 30px;
	height: 30px;
	margin-top: -15px;
}

	.hero-slider .slick-prev, .hero-slider .slick-next {
	background-size: 15px;
}

	.hero-slide__container {
	    padding-left: 40px;
    padding-right: 40px;
}

	.advantages__col, .services__col {
	    flex: 0 0 100%;
    max-width: 100%;
}

}




